branch: master
files:
  LICENSE.txt: OFL.txt
  Google-Fonts-Fixes/descriptions/DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  Google-Fonts-Fixes/fonts/IBM-Plex-Sans-Devanagari/fonts/complete/ttf/IBMPlexSansDevanagari-Bold.ttf: IBMPlexSansDevanagari-Bold.ttf
  Google-Fonts-Fixes/fonts/IBM-Plex-Sans-Devanagari/fonts/complete/ttf/IBMPlexSansDevanagari-ExtraLight.ttf: IBMPlexSansDevanagari-ExtraLight.ttf
  Google-Fonts-Fixes/fonts/IBM-Plex-Sans-Devanagari/fonts/complete/ttf/IBMPlexSansDevanagari-Light.ttf: IBMPlexSansDevanagari-Light.ttf
  Google-Fonts-Fixes/fonts/IBM-Plex-Sans-Devanagari/fonts/complete/ttf/IBMPlexSansDevanagari-Medium.ttf: IBMPlexSansDevanagari-Medium.ttf
  Google-Fonts-Fixes/fonts/IBM-Plex-Sans-Devanagari/fonts/complete/ttf/IBMPlexSansDevanagari-Regular.ttf: IBMPlexSansDevanagari-Regular.ttf
  Google-Fonts-Fixes/fonts/IBM-Plex-Sans-Devanagari/fonts/complete/ttf/IBMPlexSansDevanagari-SemiBold.ttf: IBMPlexSansDevanagari-SemiBold.ttf
  Google-Fonts-Fixes/fonts/IBM-Plex-Sans-Devanagari/fonts/complete/ttf/IBMPlexSansDevanagari-Thin.ttf: IBMPlexSansDevanagari-Thin.ttf
repository_url: https://github.com/googlefonts/plex
